@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  src: local('Raleway Thin'), local('Raleway-Thin'), url(assets/webfonts/Raleway/Raleway-Thin.woff) format('woff'), url(assets/webfonts/Raleway/Raleway-Thin.ttf) format('truetype'), url(assets/webfonts/Raleway/Raleway-Thin.woff2) format('woff2');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 200;
  src: local('Raleway ExtraLight'), local('Raleway-ExtraLight'), url(assets/webfonts/Raleway/Raleway-ExtraLight.woff) format('woff'), url(assets/webfonts/Raleway/Raleway-ExtraLight.ttf) format('truetype'), url(assets/webfonts/Raleway/Raleway-ExtraLight.woff2) format('woff2');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(assets/webfonts/Raleway/Raleway-Light.woff) format('woff'), url(assets/webfonts/Raleway/Raleway-Light.ttf) format('truetype'), url(assets/webfonts/Raleway/Raleway-Light.woff2) format('woff2');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(assets/webfonts/Raleway/Raleway.eot);
  src: local('Raleway'), local('Raleway-Regular'), url(assets/webfonts/Raleway/Raleway.woff) format('woff'), url(assets/webfonts/Raleway/Raleway.ttf) format('truetype'), url(assets/webfonts/Raleway/Raleway.woff2) format('woff2'), url(assets/webfonts/Raleway/Raleway.svg#Raleway) format('svg'), url(assets/webfonts/Raleway/Raleway.eot?#iefix) format('embedded-opentype');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(assets/webfonts/Raleway/Raleway-SemiBold.woff) format('woff'), url(assets/webfonts/Raleway/Raleway-SemiBold.ttf) format('truetype'), url(assets/webfonts/Raleway/Raleway-SemiBold.woff2) format('woff2');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'), url(assets/webfonts/Raleway/Raleway-Bold.woff) format('woff'), url(assets/webfonts/Raleway/Raleway-Bold.ttf) format('truetype'), url(assets/webfonts/Raleway/Raleway-Bold.woff2) format('woff2');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: local('Raleway Black'), local('Raleway-Black'), url(assets/webfonts/Raleway/Raleway-Black.woff) format('woff'), url(assets/webfonts/Raleway/Raleway-Black.ttf) format('truetype'), url(assets/webfonts/Raleway/Raleway-Black.woff2) format('woff2');
}

